Reactor Dependency Convergence

Legend:
error At least one dependency has a differing version of the dependency or has SNAPSHOT dependencies.

Statistics:
Number of modules: 8
Number of dependencies (NOD): 50
Number of unique artifacts (NOA): 51
Number of version-conflicting artifacts (NOC): 1
Number of SNAPSHOT artifacts (NOS): 8
Convergence (NOD/NOA): error 98 %
Ready for release (100 % convergence and no SNAPSHOTS): error Error
You do not have 100 % convergence.
You have SNAPSHOT dependencies.

Dependencies used in modules

org.openflexo:connie-core

error
1.5-SNAPSHOT
  1. org.openflexo:gina-replay:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.5-SNAPSHOT:compile

1.5.1-SNAPSHOT
  1. org.openflexo:gina-replay:jar:2.2.1-SNAPSHOT
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:runtime - omitted for conflict with 1.5-SNAPSHOT)

org.openflexo:connie-core

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.5-SNAPSHOT:compile

org.openflexo:connie-core

error
1.5.1-SNAPSHOT
  1. org.openflexo:gina-replay:jar:2.2.1-SNAPSHOT
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile
       \- (org.openflexo:connie-core:jar:1.5.1-SNAPSHOT:runtime - omitted for conflict with 1.5-SNAPSHOT)

org.openflexo:connie-parser

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.5-SNAPSHOT:compile
          \- org.openflexo:connie-parser:jar:1.5-SNAPSHOT:compile

org.openflexo:connie-utils

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile
       +- org.openflexo:flexo-utils:jar:1.5-SNAPSHOT:compile
       |  \- org.openflexo:connie-utils:jar:1.5-SNAPSHOT:compile
       \- org.openflexo:connie-core:jar:1.5-SNAPSHOT:compile
          \- (org.openflexo:connie-utils:jar:1.5-SNAPSHOT:compile - omitted for duplicate)

org.openflexo:flexo-utils

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile
       \- org.openflexo:flexo-utils:jar:1.5-SNAPSHOT:compile

org.openflexo:gina-swing

error
2.2.1-SNAPSHOT
  1. org.openflexo:gina-replay:jar:2.2.1-SNAPSHOT
    \- org.openflexo:gina-swing:jar:2.2.1-SNAPSHOT:compile

org.openflexo:pamela-core

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:pamela-core:jar:1.5-SNAPSHOT:compile

org.openflexo:testutils

error
1.5-SNAPSHOT
  1. org.openflexo:flexolocalization:jar:2.2.1-SNAPSHOT
    \- org.openflexo:testutils:jar:1.5-SNAPSHOT:compile